html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.container {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.header {
  width: 100%;
  height: 80px;
  padding-top: 40px;
  position: fixed;
  z-index: 20;
  background: rgba(0, 0, 0, 0.16);
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__btn {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 900;
  font-size: 12px;
  line-height: 24px;
  color: #5101A6;
  align-items: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 8px 12px;
  background: #FFFFFF;
  border-radius: 6px;
}
.header__btn:hover {
  background: #5101A6;
  color: #FFFFFF;
}

.banner {
  display: flex;
  position: relative;
  background: url("../img/banner.png");
  width: 100%;
  height: 680px;
}
.banner__title {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  font-size: 48px;
  line-height: 56px;
  color: #FFFFFF;
  margin-top: 198px;
}
.banner__text {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  width: 556px;
  height: 84px;
  margin-top: 48px;
}
.banner__bottom {
  display: flex;
  align-items: center;
}
.banner__btn {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  font-size: 12px;
  line-height: 24px;
  display: inline-block;
  align-items: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #5101A6;
  padding: 10px 14px 10px 14px;
  background: #FFFFFF;
  border-radius: 6px;
  margin-top: 48px;
  margin-right: 16px;
}
.banner__btn:hover {
  background: #5101A6;
  color: #FFFFFF;
}
.banner__btn-video {
  display: inline-block;
  width: 48px;
  height: 48px;
  border-radius: 68px;
  align-items: center;
  background-color: #5101A6;
  overflow: hidden;
  border: 1px solid #5101A6;
  margin-top: 48px;
}
.banner__btn-video .img {
  padding: 12px;
}
.banner__btn-video:hover {
  background: #000000;
}
.banner__elipse {
  position: absolute;
  width: 640px;
  height: 640px;
  left: 960px;
  top: 154px;
  color: #FFFFFF;
}
.banner::after {
  content: "";
  width: 740px;
  height: 740px;
  background: url("../img/luna.png") no-repeat bottom center;
  background-size: contain;
  position: absolute;
  z-index: 10;
  left: 935px;
  top: 128px;
}

@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Black.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Black.woff") format("woff"), url("../fonts/Roboto/Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-BlackItalic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-BlackItalic.woff") format("woff"), url("../fonts/Roboto/Roboto-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Thin.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Thin.woff") format("woff"), url("../fonts/Roboto/Roboto-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Light.woff") format("woff"), url("../fonts/Roboto/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-BoldItalic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-BoldItalic.woff") format("woff"), url("../fonts/Roboto/Roboto-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-MediumItalic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-MediumItalic.woff") format("woff"), url("../fonts/Roboto/Roboto-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-ThinItalic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-ThinItalic.woff") format("woff"), url("../fonts/Roboto/Roboto-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-LightItalic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-LightItalic.woff") format("woff"), url("../fonts/Roboto/Roboto-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto/Roboto-Italic.woff2") format("woff2"), url("../fonts/Roboto/Roboto-Italic.woff") format("woff"), url("../fonts/Roboto/Roboto-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Black.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Regular.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-ExtraBoldItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-ExtraBoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Italic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Italic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-LightItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-LightItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-ExtraLightItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-ExtraLightItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-ExtraBold.woff") format("woff"), url("../fonts/Montserrat/Montserrat-ExtraBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-BlackItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-BlackItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Medium.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Black_1.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Black_1.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Black_1.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Light.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-BoldItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-BoldItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Bold.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-ExtraLight.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-ExtraLight.woff") format("woff"), url("../fonts/Montserrat/Montserrat-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-ThinItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-ThinItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-SemiBold.woff") format("woff"), url("../fonts/Montserrat/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-SemiBoldItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-SemiBoldItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Thin.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Thin.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-Regular_1.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-Regular_1.woff") format("woff"), url("../fonts/Montserrat/Montserrat-Regular_1.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat";
  src: url("../fonts/Montserrat/Montserrat-MediumItalic.woff2") format("woff2"), url("../fonts/Montserrat/Montserrat-MediumItalic.woff") format("woff"), url("../fonts/Montserrat/Montserrat-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
.slider {
  width: 100%;
  height: 680px;
  position: relative;
}
.slider__title {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  font-size: 40px;
  line-height: 48px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  color: #200142;
  margin-top: 170px;
}

.owl-nav {
  position: absolute;
  display: inline-block;
  width: 200px;
  left: 1010px;
  top: -40px;
  margin-bottom: 32px;
}

.owl-dots {
  margin-top: 40px;
}

.owl-prev,
.owl-next {
  background: #F6F6FA !important;
  width: 48px;
  height: 48px;
}

.slide {
  display: inline-block;
  width: 256px;
  height: 144px;
  background-repeat: no-repeat;
  margin-top: 44px;
}
.slide__card {
  max-width: 256px;
}
.slide__title {
  color: #5101A6;
  margin-top: 24px;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  display: flex;
  align-items: center;
  letter-spacing: 0.01em;
  text-transform: uppercase;
}
.slide__link {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 20px;
  color: #000000;
  margin-top: 8px;
}
.slide__choice {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  letter-spacing: 0.5px;
  margin-top: 76px;
  color: #200142;
}
.slide__choice1 {
  margin-right: 48px;
}
.slide__choice1:hover {
  display: inline;
  border-bottom: 1px solid #200142;
}
.slide__choice2:hover {
  display: inline;
  border-bottom: 1px solid #200142;
}

a {
  text-decoration: none;
}
a:hover {
  color: #5101A6;
}

.subscribe {
  width: 100%;
  height: 460px;
  background: url("../img/form.png");
  margin-top: 48px;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
.subscribe__decor {
  position: absolute;
  width: 850px;
  height: 946px;
  left: 5px;
  top: 0px;
  z-index: -1;
}
.subscribe__decor1 {
  position: absolute;
  width: 850px;
  height: 946px;
  left: 322px;
  top: 0px;
  z-index: -1;
}
.subscribe__decor2 {
  position: absolute;
  width: 850px;
  height: 946px;
  left: 654px;
  top: 0px;
  z-index: -1;
}
.subscribe__decor-ellipse1 {
  position: absolute;
  width: 640px;
  height: 640px;
  left: 600px;
  top: 55px;
  z-index: -1;
  opacity: 0.5;
}
.subscribe__decor-ellipse2 {
  position: absolute;
  width: 1144px;
  height: 1144px;
  left: 390px;
  top: 55px;
  z-index: -1;
  opacity: 0.5;
}
.subscribe__title {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  margin-top: 72px;
}
.subscribe__text {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  color: #FFFFFF;
  margin-top: 32px;
  padding: 0px 349px;
}
.subscribe .form {
  display: flex;
}
.subscribe .form__search {
  display: flex;
  justify-content: space-between;
}
.subscribe .form__group {
  position: relative;
}
.subscribe .form__label {
  position: absolute;
  top: 0;
  z-index: 0;
  transition: 0.3s;
  color: #FFFFFF;
  left: 0;
  margin-top: 48px;
  margin-right: 64px;
  padding: 24px;
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}
.subscribe .form__input {
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 6px;
  background-color: transparent;
  width: 256px;
  height: 72px;
  margin-top: 48px;
  padding: 24px;
  outline: none;
  transition: 0.3s;
}
.subscribe .form__input:hover {
  border: 1px solid #5101A6;
}
.subscribe .form__btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 24px 16px;
  width: 256px;
  height: 72px;
  background: #5101A6;
  border-radius: 6px;
  margin-top: 48px;
  font-family: "Roboto";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  transition: 0.3s;
}
.subscribe .form__btn:hover {
  background: #FFFFFF;
  color: #5101A6;
}

.form__input:focus ~ .form__label {
  top: -35px;
  font-size: 12px;
}

.footer {
  bottom: 0px;
  width: 100%;
  height: 80px;
  background: url("../img/form.png");
  display: flex;
  align-items: center;
  position: relative;
  z-index: 0;
}
.footer::after {
  content: "";
  position: absolute;
  background: #000;
  width: 100%;
  height: 80px;
  z-index: -1;
  opacity: 0.4;
}
.footer__logo {
  margin-left: 524px;
  margin-right: 524px;
}/*# sourceMappingURL=style.css.map */